跳至主要内容
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-54PS

D-Link DGS-3130-54PS DGS313054PS 交换机
SKU: DGS313054PS

D-Link DGS-3130-54PS DGS313054PS 交换机 — 交换机. USB 2.0接口数量: 1. 详细的技术规格、硬件兼容性和价格明细。

USB 2.0接口数量
1

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

D-Link DGS-3130-54PS DGS313054PS 交换机

USB 2.0接口数量
1
01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / USB 2.0接口数量

1

USB 2.0接口数量

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
10G支持
是
树协议持续时间
是
ARP控制
是
访问控制列表 Acl 规则
2048
以太网机箱总功率
370 W
以太网Plus上的PoE供电输入数量
48
以太网供电Poe支持
是
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
通信LED指示灯
是
USB 2.0接口数量
1
光纤连接
SFP+
电源连接
USB 2.0 端口数量
1
前进速度
161 Mpps
MTBF范围
356876小时
BPDU 过滤/保护
是
Bpdu 过滤保护
是
循环保护
是
安全
CB, cUL, BSMI, CCC
支持安全算法
SNMP, SNMPv3, SSH-2, SSL/TLS
香氛保护
是
SSH/SSL支持
是
非工作湿度
AC输入频率
AC输入电压
工作湿度范围
10 - 90%
最大功耗
备用电源
是
工作温度范围
0 - 50 °C
地址表大小
重量
深度
宽度
巨型帧
9000
巨型帧支持
是
基于Web的管理
是
高度
产品颜色
物理外部内存单元
9
虚拟内存单元
32
存储温度范摄氏度
噪声水平
54,2 dB
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
VLAN数量
路由过渡容量
路由/交换容量
216 Gbit/s
SFP模块插槽数量
风扇数量
4 fan(lar)
包装缓存
品牌
D-Link
类别
网络交换机
产品名称
DGS-3130-54PS
类别
网络交换机
品牌
D-Link
产品名称
DGS-3130-54PS
产品系列
已售市场
US, CA
添加到系统的日期
2018-11-02
生产日期
产品代码
DGS313054PS
DoS攻击防护
是
头部行程霍尔阻塞
是
散热
1662,6 BTU/s
可堆叠
是
队列调度算法
SP, WRR+SP, Weighted Round Robin (WRR)
MIB 支持
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
组播支持
是
虚拟LAN功能
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
SSH SSL支持
是
VLAN支持
是
授权
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
路由协议
RIP
D-Link DGS-3130-54PS DGS313054PS 交换机